package com.zjty.tynotes.attendance.service;

import com.zjty.tynotes.attendance.entity.vo.UserAttenVo;
import com.zjty.tynotes.attendance.entity.vo.request.AttenRequest;

/**
 * @Author gwj
 * @create 2020/3/24 14:56
 */
public interface AttendanceDetailsService {

    UserAttenVo findPersonnel(AttenRequest id);

    Object findDepartment(AttenRequest request);
}
